._oyJc2rXS {
  position: relative;
  width: 100%;
  min-width: 750px;
  height: 100%;
  min-height: 3859px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 1);
  background-size: cover;
  overflow-y: hidden;
  overflow-x: hidden;
}

._8DnUs3ZB {
  position: fixed;
  width: 443px;
  height: 96px;
  top: 1091px;
  left: 160px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 7;
  display: block;
  pointer-events: auto;
}

._zb8xaA4u {
  position: fixed;
  width: 443px;
  height: 96px;
  top: 1187px;
  left: 162px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-image: url(https://imgcs.s98s2.com/aicc/79_2165/_oyJc2rXS/前往微信游戏游玩2fp_copy.png?1770174886862);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 6;
  display: block;
  pointer-events: auto;
}

._9icz9TXX {
  position: absolute;
  width: 750px;
  height: 1375px;
  top: 2260px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 5;
  display: block;
  pointer-events: auto;
}

._f18b9rql {
  position: absolute;
  width: 750px;
  height: 750px;
  top: 1514px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 4;
  display: block;
  pointer-events: auto;
}

._othnySSP {
  position: absolute;
  width: 751px;
  height: 116px;
  top: 0px;
  left: 0px;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 235.02, 175.06, 1);
  background-image: url(https://imgcs.s98s2.com/aicc/79_2165/_oyJc2rXS/top90tk9_copy.jpg?1770174886862);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 3;
  display: block;
  pointer-events: auto;
}

._7JD093bd {
  position: absolute;
  width: 750px;
  height: 1420px;
  top: 106px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._Bt0u3uz7 {
  position: absolute;
  width: 780px;
  height: 236px;
  top: 3631px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 255, 255, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.93;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._ORlQWXs2 {
  position: absolute;
  width: 677px;
  height: 148px;
  top: 10px;
  left: 41px;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}
